Jiniu AIJiniu AI
Docs
AudioNative OpenAI format

Audio translation

Translate audio into English text

POST
/v1/audio/translations

Request Body

multipart/form-data

file*string

Uploaded file

model*string

Model name; must match the identifier in the model catalog exactly

prompt?string

Prompt

response_format?string

Response format. Set json_schema to enable structured outputs that strictly match the given schema

temperature?number

Sampling temperature. Higher values give more varied output; typically 0–2. Tune this or top_p, not both

Response Body

application/json

curl -X POST "https://jiniu.ai/v1/audio/translations" \  -F file="" \  -F model=""
{
  "text": "string"
}